﻿#mainContainer
{
    padding: 25px;
}
#mainContainer h5, #mainContainer p
{
    line-height: 30px;
}
#mainContainer #registerInformation
{
    border: solid 1px #dedede;
    width: 670px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
#mainContainer ul
{
    list-style-type: none;
    padding: 0 10px;
}
#mainContainer ul li
{
    display: block;
    clear: left;
}
#mainContainer #registerInformation ul li
{
    padding: 10px;
    border-bottom: dashed 1px #dedede;
}
#mainContainer .formlabel
{
    width: 150px;
    padding-top:5px;
}
#mainContainer .input
{
    width: 240px;
    float: left;
}
#mainContainer #registerInformation .input.short
{
    width: 200px;
}
#mainContainer #registerInformation .msgContainer
{
    float: left;
    margin-left: 5px;
    width: 220px;
    display: none;
}
#mainContainer .msgContainer img, #mainContainer .msgContainer label
{
    padding-top: 5px;
    margin-left: 3px;
    font-family: Verdana;
    float: left;
}
#mainContainer #registerInformation .tips
{
    padding: 3px;
    display: none;
}
#mainContainer #registerInformation #pwStrength
{
    margin-left: 153px;
    margin-top: 3px;
    border: solid 1px #aaa;
    padding: 0;
    width: 245px;
    display: none;
}
#linkCaptcha
{
    font-family: Verdana;
}
.focusIn
{
    background-color: #eee;
}
.onError
{
    border: dotted 1px red;
}
#fancymsg
{
    display: none;
    padding: 10px;
    border: solid 1px #ccc;
    font-size: 15px;
    height: 50px;
    width: 650px;
}
#mainContainer .tileButton
{
    margin: 10px 10px 10px 0;
}
#mainContainer #registerInformation fieldset
{
    margin: 10px;
    padding: 0;
}
#mainContainer #registerInformation legend
{
    font-size: 11px;
}
#confirmedRoleContainer
{
    padding: 0 20px;
    display: none;
}
#confirmedRoleList li
{
    padding: 3px 0;
}
#mainContainer #registerInformation #confirmedRoleList li .formlabel
{
    width: 250px;
}
#imgLoading, #imgLoading2
{
    display: none;
    float: left;
    margin: 5px 0 0 5px;
}
/*====Create Dealer====*/
#mainContainer #searchResult li
{
    border-bottom: dashed 1px #ccc;
}
#mainContainer #searchResult li label
{
    margin: 5px 0 3px 0;
}
#mainContainer #searchResult li input
{
    margin: 13px 5px 3px 0;
}
#mainContainer #searchResult .formlabel
{
    width: 200px;
    float: left;
}
#dealerRoles
{
    width: auto;
    max-width: 420px;
    float: left;
}
#dealerRoles input, #dealerRoles label
{
    float: left;
    width: auto;
}
#dealerRoles input
{
    margin-top: 6px;
}
#dealerRoles label
{
    width: 390px;
    margin-right: 10px;
    padding:5px 0 0 3px;
}
#dealershipDivision
{
    width: auto;
    max-width: 420px;
    float: left;
}
#dealershipDivision input, #dealershipDivision label
{
    float: left;
    width: auto;
}
#dealershipDivision input
{
    margin-top: 6px;
}
#dealershipDivision label
{
    margin-right: 10px;
}
#partialUsers
{
    width: 600px;
}
#partialUsers li
{
    border-bottom: dashed 1px #ccc;
}
#partialUsers input
{
    margin-top: 7px;
}
#partialUsers label
{
    width: auto;
    margin-bottom: 5px;
}
#forceDeletionContainer p
{
    padding: 5px 0;
}
#ADMatchContainer a.tileButton, #forceDeletionContainer a.tileButton
{
    display: block;
    height: 18px;
    width: auto;
    float: left;
    margin: 2px 5px 0 0;
    padding: 6px 7px 1px 16px;
    font-weight: bold;
    font-size: 0.9em;
    background: url(/images/icons/buttonIconWht.gif) #9a0007 no-repeat 8px 50%;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
}

/* Create Dealer */
#n_mainContainer
{
    padding: 25px;
}
#n_mainContainer h5, #n_mainContainer p
{
    line-height: 30px;
}
#n_mainContainer #n_registerInformation
{
    border: solid 1px #dedede;
    width: 670px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
#n_mainContainer ul
{
    list-style-type: none;
    padding: 0 10px;
}
#n_mainContainer ul li
{
    display: block;
    clear: left;
}
#n_mainContainer #n_registerInformation ul li
{
    padding: 10px;
    border-bottom: dashed 1px #dedede;
}
#n_mainContainer .formlabel
{
    width: 150px;
    padding-top:5px;
}
#n_mainContainer .input
{
    width: 240px;
    float: left;
}
#n_mainContainer #n_registerInformation .input.short
{
    width: 200px;
}
#n_mainContainer #n_registerInformation .msgContainer
{
    float: left;
    margin-left: 5px;
    width: 220px;
    display: none;
}
#n_mainContainer .msgContainer img, #n_mainContainer .msgContainer label
{
    padding-top: 5px;
    margin-left: 3px;
    font-family: Verdana;
    float: left;
}
#n_mainContainer #n_registerInformation .tips
{
    padding: 3px;
    display: none;
}
#n_mainContainer #n_registerInformation #n_pwStrength
{
    margin-left: 153px;
    margin-top: 3px;
    border: solid 1px #aaa;
    padding: 0;
    width: 245px;
    display: none;
}
#n_linkCaptcha
{
    font-family: Verdana;
}
.focusIn
{
    background-color: #eee;
}
.onError
{
    border: dotted 1px red;
}
#n_fancymsg
{
    display: none;
    padding: 10px;
    border: solid 1px #ccc;
    font-size: 15px;
    height: 50px;
    width: 650px;
}
#n_mainContainer .tileButton
{
    margin: 10px 10px 10px 0;
}
#n_mainContainer #n_registerInformation fieldset
{
    margin: 10px;
    padding: 0;
}
#n_mainContainer #n_registerInformation legend
{
    font-size: 11px;
}
#n_confirmedRoleContainer
{
    padding: 0 20px;
    display: none;
}
#n_confirmedRoleList li
{
    padding: 3px 0;
}
#n_mainContainer #n_registerInformation #n_confirmedRoleList li .formlabel
{
    width: 250px;
}
#n_imgLoading, #n_imgLoading2
{
    display: none;
    float: left;
    margin: 5px 0 0 5px;
}
/*====Create Dealer====*/
#n_mainContainer #n_searchResult li
{
    border-bottom: dashed 1px #ccc;
}
#n_mainContainer #n_searchResult li label
{
    margin: 5px 0 3px 0;
}
#n_mainContainer #n_searchResult li input
{
    margin: 13px 5px 3px 0;
}
#n_mainContainer #n_searchResult .formlabel
{
    width: 200px;
    float: left;
}
#n_dealerRoles
{
    width: auto;
    max-width: 420px;
    float: left;
}
#n_dealerRoles input, #n_dealerRoles label
{
    float: left;
    width: auto;
}
#n_dealerRoles input
{
    margin-top: 6px;
}
#n_dealerRoles label
{
    width: 390px;
    margin-right: 10px;
    padding:5px 0 0 3px;
}
#n_dealershipDivision
{
    width: auto;
    max-width: 420px;
    float: left;
}
#n_dealershipDivision input, #n_dealershipDivision label
{
    float: left;
    width: auto;
}
#n_dealershipDivision input
{
    margin-top: 6px;
}
#n_dealershipDivision label
{
    margin-right: 10px;
}
#n_partialUsers
{
    width: 600px;
}
#n_partialUsers li
{
    border-bottom: dashed 1px #ccc;
}
#n_partialUsers input
{
    margin-top: 7px;
}
#n_partialUsers label
{
    width: auto;
    margin-bottom: 5px;
}
#n_forceDeletionContainer p
{
    padding: 5px 0;
}
#n_ADMatchContainer a.tileButton, #n_forceDeletionContainer a.tileButton
{
    display: block;
    height: 18px;
    width: auto;
    float: left;
    margin: 2px 5px 0 0;
    padding: 6px 7px 1px 16px;
    font-weight: bold;
    font-size: 0.9em;
    background: url(/images/icons/buttonIconWht.gif) #9a0007 no-repeat 8px 50%;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
}
